Body {background-color:;margin:0px;FONT-FAMILY:arial, helvetica, sans-serif;COLOR:#000033;FONT-SIZE:11px;letter-spacing:;}
Table {background-color:;padding:0px;margin:0px;width:100%;align:;float:;}
P, TD, DIV {background-color:;COLOR:#000066;FONT-SIZE:12px;vertical-align:top;padding:1px;}
H1,A.H1, A.H1:link, A.H1:visited  {FONT-FAMILY:arial, helvetica, sans-serif;;font-size:10px;margin: 0px 0px 0px 0px;line-height:10px;color:#000066;font-size:9pt;font-weight:800;letter-spacing:0px;}
H3, A.H3, A.H3:link, A.H3:visited {FONT-FAMILY:verdana, arial, helvetica, sans-serif;COLOR:#FF0000;FONT-SIZE:18px;font-weight:900;TEXT-DECORATION:none;}
H4, A.H4, A.H4:link, A.H4:visited  {FONT-FAMILY:verdana, helvetica, sans-serif;COLOR:#444444;FONT-SIZE:14px;font-weight:900;}
A {FONT-FAMILY:arial, helvetica, sans-serif;TEXT-DECORATION:underline;FONT-SIZE:;COLOR:#000099;font-weight:;letter-spacing:;}
A:active {TEXT-DECORATION:underline;COLOR:#000066;}
A:visited {TEXT-DECORATION:underline;COLOR:#000066;}
A:link {TEXT-DECORATION:underline;COLOR:#000066;}
A:hover {TEXT-DECORATION:none;COLOR:#000099;}

.HeaderTable {background-color:#C8D4E0;padding:1px;margin:2px;border-width:1px;border-color:#003300;border-style:solid;border-collapse:collapse;}
.HeaderTD {background-color:;color:#000066;padding:3px;text-align:;vertical-align:;font-weight:800;}
.HeaderFont {FONT-FAMILY:arial, helvetica, sans-serif;;font-size:10px;color:#000066;font-size:9pt;font-weight:800;letter-spacing:0px;}
.HeaderFont:visited {TEXT-DECORATION:underline;COLOR:#000099;}
.HeaderFont:link {TEXT-DECORATION:underline;COLOR:#000099;}
.HeaderFont:hover {TEXT-DECORATION:none;COLOR:#0000CC;}

.LabelTD {background-color:#C8D4E0;padding:1px;text-align:right;vertical-align:top;border-width:0px;border-style:solid;border-color:#555555;}
.LabelFont {font-size:;color:#000000;font-weight:500;}
.LabelFont:visited {TEXT-DECORATION:none;COLOR:#CCCCCC;}
.LabelFont:link {TEXT-DECORATION:none;COLOR:#CCCCCC;}
.LabelFont:hover {TEXT-DECORATION:none;COLOR:#FFFFFF;}

.DataTD {background-color:#eeeeee;padding:0px;border-width:0px;border-style:solid;border-color:#555555;font-size:7pt;}
.DataFont {font-size:8pt;color:#0000CC;}
.DataFont:visited {TEXT-DECORATION:underline;COLOR:#CC0000;}
.DataFont:link {TEXT-DECORATION:underline;COLOR:#CC0000;}
.DataFont:hover {TEXT-DECORATION:none;COLOR:#CC0000;font-weight:700;}

.FieldTD {background-color:#C8D4E0;padding:2px;vertical-align:top;text-align:;border-width:0px;border-style:solid;border-color:#555555;}
.FieldFont {font-size:;color:#222222;font-weight:700;}
.FieldFont:visited {TEXT-DECORATION:underline;COLOR:#222222;}
.FieldFont:link {TEXT-DECORATION:underline;COLOR:#222222;}
.FieldFont:hover {TEXT-DECORATION:none;COLOR:#000000;}

.MenuTable {background-color:#000000;padding:0px;margin:1px;border-color:#000000;border-width:2px;border-style:solid;border-collapse:collapse;}
.MenuHeaderTD {background-color:;padding:1px;font-size:13pt;color:#000000;font-weight:800;text-align:;}
.MenuTD {background-color:#000000;color:#CCCCCC;padding:2px;margin:0px;border-width:1px;border-style:solid;border-color:#000000;text-align:;vertical-align:;}
.MenuFont {FONT-FAMILY:arial, helvetica, sans-serif;;font-size:12px;color:#CCCCCC;font-weight:900;letter-spacing:0px;}
.MenuFont:visited {TEXT-DECORATION:underline;color:#CCCCCC;font-weight:800;}
.MenuFont:link {TEXT-DECORATION:underline;color:#CCCCCC;font-weight:800;}
.MenuFont:hover {TEXT-DECORATION:none;color:#DDDDDD;font-weight:800;}

.MsgTD {background-color:#FFFFFF;padding:2px;vertical-align:top;text-align:;}
.MsgFont {FONT-FAMILY:;font-size:8pt;color:#000000;font-weight:300;padding:2px;}
.ErrTD {background-color:#FFFFFF;padding:2px;vertical-align:top;text-align:;}
.ErrFont {FONT-FAMILY:;font-size:8pt;color:#000000;font-weight:300;padding:2px;}

Select {FONT-FAMILY:arial, helvetica, sans-serif;FONT-SIZE:9px;COLOR:#000066;BACKGROUND-COLOR:#ffffff;}
Textarea {FONT-FAMILY:arial, helvetica, sans-serif;
FONT-SIZE:10px;
COLOR:#000066;
BACKGROUND-COLOR:#ffffff;
border-width : 1px;
border-color : #003300;
}
INPUT {
border-width : 1px;
COLOR:#000066;
border-style : solid;
border-color : #003300;
background-color : #FFFFFF;
font-family : Arial, Helvetica, sans-serif;
font-size : 10px;
}